@CHARSET "UTF-8";

#emotion_nor {	
	position: relative;
	height: 400px;
    margin: 0 -31px;
	overflow: hidden;
}


#emotion_nor .viewport {
	position: relative;
	width: 1004px;
	height: 400px;
	overflow: hidden;
	z-index: 0;
}
#emotion_nor .overview {
    margin: 0px 12px;
	width: 1005px;
	height: 400px;
}
#emotion_nor .overview li#main_picture {
	margin: 0px -8px;
	float: left;
	width: 1005px;
	height: 400px;

}


/* Text and ... */


div.icon-title h1 {
width: 340px;
}



#info-check-facebook-share{
    float:left;
    margin-top:35px;
    
}


ul li{
    background:url('') !important;
    }


div#cam-col-1 h1 a, a.external, .object-data tbody tr td a {
    color:#6E298D;
    font-family: arial;
    font-weight: 100;
}

th {
      font-family: arial;
      font-style: regular;
      font-weight: 100;
      
}

div.cam-col-1 h1 a {
    color:#6E298D;
    font-family: arial;
    font-weight: 100;
}

li a.gallery {
    margin-bottom: 20px;
    
}

.crop_image a.gallery {
     height: 200px; 
     width: 220px;
     overflow: hidden;
     float:left;
     margin-bottom: 20px;
    
}
.crop_image a.gallery img.crop_this_image {
    height:200px;
    width: auto;
    margin: 0px 0px 0 -30px;
}

li a.gallery {
    margin-bottom: 20px;
     height: 100px; 
     width: 100px;
     overflow: hidden;
     float:left;
}

li a.gallery img { 
height: 200px;
margin: -40px 0px 0px -20px;
width: auto;
}


/* Emotion */


#emotion_nor h1 {
	position: absolute;
	z-index: 5;
	color:#FFF;
	top: 70px;
	left: 520px;
	margin: 0;
	padding: 0;
	font-size: 55px;
	font-weight: normal; 
	text-transform: uppercase; 
	text-shadow: 0 2px 10px #000;
	font-family: "CgSymphony", Arial, Helvetica, sans-serif;
	line-height: 50px;
}

#emotion_nor h2 {
	position: absolute;
	color:#FFF;
	z-index: 5;
	top: 140px;
	left: 52px;
	margin: 0;
	padding: 0;
	font-size: 26px;
	font-weight: normal; 
	text-transform: uppercase; 
	text-shadow: 0 2px 7px #000;
}

#emotion_nor p {
	position: absolute; 
	color:#FFF;
	z-index: 5;
	top: 215px; 
	left: 90px;
	padding: 0; 
	width: 800px; 
	font-size: 22px; 
	font-weight: 100; 
	text-shadow: 0 2px 4px #000;
	line-height: 25px;
}

/* Categories */

#categories {
	padding-bottom: 14px;
	min-height: 240px;
	overflow: hidden;
	margin: -100px 40px 0px;
}

#categories .category {
    z-index: 5;
	position: relative;
	top: 0px;
	display: block;
	width: 390px;
	height: 400px;
	background-repeat: no-repeat;
	float: right;
	margin-right: 30px;
	overflow: hidden;
	color: #fff;
	font-size: 20px;
	font-weight: 200;
	line-height: 24px;
	text-decoration: none;
}

#categories .category span {
	position: relative;
	display: block;
	width: 350px;
	margin: 0px auto;
	top: 210px;
	font-weight: 300;
	text-align: center;
	text-shadow: none;
	color: #FFF;
}

/*#categories #cat_1.category {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/kehale.png");
}

#categories #cat_2 {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/vaimule.png");
}*/


#category_main_title {
	font-weight:300;
	width: 100%;
	font-size: 24px;
	display:block;
	color: #65217D;
	margin-top: 50px;
	padding-bottom: 2px;
	margin-left: 38px;
}



div#preload { display: none; }
div#preload.1 { background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_lilla.jpg") }
div#preload.2 { background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_silver.png") }

#categories #category_button {
	position:absolute;
	height:90px;
	width:390px;
	top:295px;
}


#categories #category_button.alle.black {

	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_black_alle.png");
	}
#categories #category_button.sjelen.black {

	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_black_sjelen.png");
	}		
#categories #category_button.kroppen.black {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_black_kroppen.png");
	}
	
	
#categories #category_button.kroppen:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_kroppen.png");
	}
#categories #category_button.alle:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_alle.png");
	}
#categories #category_button.sjelen:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_sjelen.png");
	}
/*#categories #category_button.kroppen:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_kroppen.png");
	}*/
	
	#cam-row-wrap #category_button {
	float:left;
	height:90px;
	width:390px;
	margin: 20px -24px 20px 58px;
}

#cam-row-wrap #category_button.alle.pink {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_pink_alle.png");
	}
#cam-row-wrap #category_button.sjelen.pink {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_pink_sjelen.png");
	}
#cam-row-wrap #category_button.kroppen.pink {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_pink_kroppen.png");
	}
	
#cam-row-wrap #category_button.alle:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_alle.png");
	}
#cam-row-wrap #category_button.sjelen:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_sjelen.png");
	}
#cam-row-wrap #category_button.kroppen:hover {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_state/button_lilla_kroppen.png");
	}




div#register_success {
	display:block;
	margin:0 auto;
	width:857px;
	height:583px;
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/register_success.jpg");
}

div#register_success a div {
	width:795px;
	height:365px;
	margin: 120px 35px 60px 28px;
	position:absolute;
}




#cam-row-wrap #category_button:active, #cam-row-wrap #category_button:link {
	/*background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_silver.png");*/
	background-size: 97%;
	background-position:center; 
	background-repeat:no-repeat;
}




#categories #category_button:hover {

	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_lilla.jpg");
}

#categories #category_button:active, #categories #category_button:link {
	/*background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_lilla.jpg");*/
	background-size: 97%;
	background-position:center; 
	background-repeat:no-repeat;
}

#categories #category_button h3, #cam-row-wrap #category_button h3{
 	text-align:center;
    font-size: 30px;
    font-weight: 100;
    margin-top: 20px;
    color:#fff;
}
#categories #category_button h3:active, #cam-row-wrap #category_button h3:active,
#categories #category_button h3:link, #cam-row-wrap #category_button h3:link{
 	text-align:center;
    font-size: 29px;
    font-weight: 100;
    margin-top: 21px;
    color:#fff;
}


/*#cam-row-wrap #category_button {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_pink.png");
	float:left;
	height:90px;
	width:390px;
	margin: 20px -24px 20px 58px;
	
}

#cam-row-wrap #category_button:hover {
    background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_silver.png");
    
}

#cam-row-wrap #category_button:active, #cam-row-wrap #category_button:link {
	background-image: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/button_silver.png");
	background-size: 97%;
	background-position:center; 
	background-repeat:no-repeat;
}
*/


/* Banners */

#campaign-banners {
    float:left;
    margin: 20px 35px 30px ;
}

/* things to do */

#campaign_content {
display: block;
float: left;
margin: 0 7px;
}

h2#things a {
	float:left;
	width:100%;
	font-face: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #65217d;
	font-weight: 200;
	margin-top: 20px;	
	padding-bottom:10px;
	margin-left:38px
}

#small_1, #small_2, #small_3, #small_4, #small_5, #small_6, #small_7, #small_8 {
	width:200px;
	margin-top: 10px;
	margin-bottom: 20px;
	display:block;
	float:left;
	color:#a1a1a1;
}
#small_1, #small_5  {
	margin-left:38px;
	margin-right: 21px;
		
	}
#small_2, #small_3, #small_6, #small_7 {
	margin-right: 21px;
		
	}
#small_4, #small_8 {
	
	}

#small_1 p, #small_2 p, #small_3 p, #small_4 p, #small_5 p, #small_6 p, #small_7 p, #small_8 p {
	color: #a1a1a1;
	padding:0 0px;
	font-size:16px;
	text-align: center;
	padding-left: 0px;
}
#small_1 h3, #small_2 h3, #small_3 h3, #small_4 h3, #small_5 h3, #small_6 h3, #small_7 h3, #small_8 h3 {
	color: white;
	font-size:21px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow: 1px 2px 3px #1d1e22;
	text-align: center;
	padding-top: 20px;
	margin-top: 0;
}
h3.estonian_cities {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_01.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
}

h3.medival_old_town {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_02.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}
h3.tallinn_food {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_03.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}
h3.holiday_shopping {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_04.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}

h3.designer_fashion {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_05.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
}

h3.events {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_06.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}
h3.wellness_spa {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_07.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}
h3.winter_holidays {
	background: url("http://camp.visitestonia.com/ddb/201210_norra/gfx/thingstodo_08.jpg") top center no-repeat;
	display:block;
	float:left;
	width:200px;
	height: 130px;
	
}

#small_1 a:link, #small_1 a:visited, #small_1 a:active,
#small_2 a:link, #small_2 a:visited, #small_2 a:active,
#small_3 a:link, #small_3 a:visited, #small_3 a:active,
#small_4 a:link, #small_4 a:visited, #small_4 a:active,
#small_5 a:link, #small_5 a:visited, #small_5 a:active,
#small_6 a:link, #small_6 a:visited, #small_6 a:active,
#small_7 a:link, #small_7 a:visited, #small_7 a:active,
#small_8 a:link, #small_8 a:visited, #small_8 a:active {
	color:#a1a1a1;

}
#small_1 a:hover, #small_2 a:hover, #small_3 a:hover, #small_4 a:hover, #small_5 a:hover, #small_6 a:hover, #small_7 a:hover, #small_8 a:hover {
	text-decoration: underline;
	color:#a1a1a1;
}


/* Packs */

.cam-row-wrap {
	width: 810px;
	background: #FFF;
	/*margin: 0 0 29px 0;*/
	margin: 0 auto;
	padding: 20px 30px 20px 30px;
}

.cam-row-wrap:hover {
	background: #ECEDED;
}

.cam-row-wrap a {
	text-decoration: none;
}
.cam-row-wrap .cam-col-image {
	background: #ddd; 
	/* -moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;  round corners  */
	line-height: 0; 
	overflow: hidden; 
	display: block; 
	width: 140px; 
	float: left;
	margin-right: 15px;
	max-height: 105px
}

.cam-row-wrap .cam-col-image  span {
	display: block;
}

.cam-row-wrap .cam-col-1 {
	width: 465px;
	float: left;
	margin-right: 15px;
}

.cam-row-wrap .cam-col-2 {
	width: 160px;
	float: right;
}

.cam-row-wrap .cam-col-1 h1 {
	font-size: 17px;
	margin: -1px 0 4px;
	line-height: 0.9em;
}

.cam-row-wrap .cam-col-1 h1 a:hover {
	text-decoration: underline;
}

.cam-row-wrap .cam-col-1 p {
	margin: 0;
}

.cam-row-wrap .cam-col-1 p.region {
	color: #575757;
	margin: 7px 0 -11px 0;
	font-size: 11px;
}

.cam-row-wrap .cam-col-1 p.period {
	color: #575757;
	margin: 0;
}

.cam-row-wrap .cam-col-1 p.description {
	margin: 15px 0 0 0;
}

.cam-row-wrap .cam-col-2 {
	line-height: 24px;
}

.cam-row-wrap .cam-col-2 p.price,
.cam-row-wrap .cam-col-2 p.campaign-price {
    text-align:center;
	margin: 0;
	color: #575757;
	margin-top: -4px;
}

.cam-row-wrap .cam-col-2 p.price .amount,
.cam-row-wrap .cam-col-2 p.campaign-price .amount {
	font-size: 17px;
	font-weight: bold;
	color: #000;
}

.cam-row-wrap .cam-col-2 p.favorite {
	
}

.cam-row-wrap .cam-col-2 p.favorite a.favorite-btn {
	position:relative;
	left: 15px;
	background: url("gfx/button_lilla_small.png") center bottom no-repeat; 
	font-size: 10px; 
	padding: 16px 31px 23px; 
	border: none;
	width:130px; 
	height: 40px; 
	overflow: hidden;

	text-transform: uppercase;
	color: #fff !important;
}

.cam-row-wrap .cam-col-2 p.favorite a.favorite-btn:hover {
	background: url("gfx/button_black_small.png") bottom no-repeat; 
}



.cam-clear {
	clear: both;
}


.region {
	display: none;
	
}



DIV.grid-3-6-3 DIV.col1{
margin-left:38px;}
DIV.grid-3-6-3 DIV.col1,DIV.grid-3-6-3 DIV.col2,DIV.grid-3-6-3 DIV.col3{
    float:left;
    margin-top: 53px;
    }
DIV.grid-3-6-3 DIV.col1,DIV.grid-3-6-3 DIV.col2{margin-right:20px;}
DIV.grid-3-6-3 DIV.col1{width:220px;}
DIV.grid-3-6-3 DIV.col2{width:340px;}
DIV.grid-3-6-3 DIV.col3{width:220px;}

/*  Form  */

/* Like to win */ 

#like-to-win {
	position: relative; 
	top: 0; 
	right: 0; 
	width: 265px; 
	background: #fff url("http://camp.visitestonia.com/ddb/201210_norra/gfx/bannerpilt_kodukale.jpg") no-repeat; 
	height: 385px;
	overflow: hidden; 
}

#win-bucket {
    height: 21px;
    left: 13px;
    position: absolute;
    top: 54px;
    width: 151px;
}
#like-to-win form {
	margin: 0;
	padding: 20px;
}

#like-to-win a {
	color: #fff;
	font-size: 10px;
}

#like-to-win h2 { 
	font-size: 26px; 
	color: #fff; 
	font-weight: normal; 
	text-transform: uppercase; 
	margin: 5px 0 15px 5px; 
	text-shadow: 4px 3px 8px #888;
}

#like-to-win p { 
	margin: 0 0 2px 0; 
	position: relative; 
} 

#like-to-win label { 
	color: #fff; 
	font-size: 12px; 
	margin-left: 5px;
	line-height: 10px; 
	font-weight: 200;
	letter-spacing: 1px;
}

#like-to-win #info {
	height: 30px;
	margin-top: 8px;
}

#like-to-win #info-check {
	float: left;
	width: 20px;
	margin: 0px 0;
}

#like-to-win #info-label {
	display: block;
	width: 200px;
	margin: -5px 0;
	line-height: 15px;
	float: left;
	padding-top: 2px;
}

#like-to-win #rules {
	margin-left: 20px; 
	height: 29px;
}
	
#like-to-win input[type="text"] {
	background: #dee0e0 url("gfx/input_text_bg.png") repeat-x;
	width: 220px;
	font-size: 19px;
	border: none;
	padding: 3px 5px;
	margin: 0px 0px 5px 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#like-to-win input[type="text"].error {
	border: 1px solid red;
	margin: -1px;
	color: red;
}

#like-to-win #submit { 
	float: right; 
	margin: -21px 0; 
	color: #FFF;
	background: url("gfx/submit_bg.png") top right no-repeat; 
	font-size: 24px; 
	padding: 3px 10px 20px 6px; 
	width:107px;
	border: none; 
	height: 54px; 
	overflow: hidden; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	position: absolute;
	bottom:0;
	right:0;
}

#like-to-win #rules-text {
    font-size: 12px; 
    font-weight: 200;
    letter-spacing: 1px;
	position: absolute;
	left:0px;
	margin: -5px 0px;
	bottom:-1px;
}

#like-to-win #like {
	/*background: url("images/fb_bg.png") no-repeat;*/ 
	display: block;
	overflow: hidden; 
	width: 251px; 
	height: 70px; 
	margin-top: 15px; 
}

#like-to-win #like #info-check {
	float: left;
	width: 20px;
	margin: 25px 0;
}

#like-to-win #like span {
	display: block;
	position: absolute;
	background: url("images/like_bg.png") repeat-x;
	width: 100px;
	height: 100px;
	text-decoration: none;
	line-height: 14px;
	text-align: left;
	display: block;
	padding: 7px 0 0 0;
	margin: 16px 20px 0px;
	color: #fff;
	font-size: 12px;
	font-weight: 200;
	letter-spacing:1px;
}

#like-to-win #like a.fb-btn {
    background: url("gfx/fb_button.png") no-repeat;
	display: block;
	margin: 30px 125px;
	width: 200px; 
	height: 37px; 
	
}





#like-to-win #like a.fb-btn {
	top: 0;
	right: 0;
	background-position: 0px 0;
}

#like-to-win #like a.fb-btn:hover {

}

#like-to-win div.msg-error,
#like-to-win div.msg-ok {
	margin: 0 0 10px 0;
	position: absolute;
	width: 95px;
	z-index: 10;
	box-shadow: ;
}

#like-to-win div.msg-error h2,
#like-to-win div.msg-ok h2 {
	margin: 0;
	color: #555;
	text-shadow: none;
	font-size: 11px;
	line-height: normal;
	text-transform: none;
}


/* vinnere */

iframe.cboxIframe{

	border-radius:10px;
	
}

a.vinnere#vinnere_btn:hover, a.vinnere#vinnere_btn:focus{
	display:none;
	color: #FFFFFF;
	text-decoration: underline;
	text-shadow: 0 2px 10px #000;
}
a.vinnere#vinnere_btn{
	display:none;
	color: #FFFFFF;
	text-shadow: 0 2px 10px #000;
	font-family: "CgSymphony", Arial;
	font-size: 16px;
}

#vinnere{
	display:none;
	z-index:10;
	position:absolute;
	top:276px;
	left:650px;
	
}
.campaign-form, #win-bucket {
	display:none;
	
}

